# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "athena-auth-observability"
version = "1.14.0"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Prometheus metrics and dashboard helpers for athena-auth"
readme = false
license = "MIT"
repository = "https://github.com/xylex-group/athena-auth"
resolver = "2"

[lib]
name = "athena_auth_observability"
path = "src/lib.rs"

[dependencies.prometheus]
version = "0.13"
